
PENGADIAN EMAS - Bug #14527

iOS[EMAS][REGISTRATION][BELI EMAS] The nominal emas shows decimal point

27 October 2022 02:52 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) click the switch button

(7) input 100.6444 for berat emas (gram)

(8) verify the field nominal emas (rupiah)

Actual result: It shows the nominal emas with decimal

Expected result: It doesn't show the decimal

History

#1 - 28 October 2022 12:27 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:45 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 05:38 PM - hsulynn pang

- File retest 14527.png added

- Status changed from Resolved to Closed

Tested ok

Files

ios2.JPG 26.4 KB 27 October 2022 hsulynn pang

retest 14527.png 632 KB 31 October 2022 hsulynn pang
